Subject: Re: E-commerce & Continental Europe
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Jun 2000 03:13:00 -0700 (PDT)

Anjam,

This would be a good opportunity to update the content on the intranet site 
and expand the coverage into new areas.  Can you arrange some IT resources 
for us?  If everyone in Research works on developing the content, we just 
need IT to publish it out to the intranet.

Thoughts??

- Dale

   

	Enron Europe
	
	From:  Anjam Ahmad                           15/06/2000 10:01

To: Sven Becker/FRA/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Stinson 
Gibner/HOU/ECT@ECT, Joe Gold/LON/ECT@ECT 

Subject: E-commerce & Continental Europe  

Hi Sven,

Thanks a lot for your note - I think it would be great to see what we can do 
to help you & Joe's business units.  Plenty of our knowledge is no longer 
proprietary in that quite a lot of this information is now in the public 
domain - we can sit down and discuss this on Thursday afternoon if that works 
for you.

Regards,

Anjam
x35383

Sven Becker
14/06/2000 19:10
To: Anjam Ahmad/LON/ECT@ECT
cc: Clemens Mueller/LON/ECT@ECT 

Subject: Re: Research Group Intranet Site  

Anjam, congratulations on your initiative. I appreciate that you share this 
information throughout Enron.
As you may know, my group is working with Joe's business units to create 
so-called market hubs.
I see great potential in sharing some of the information that you have 
acucmulated and that is not proprietary to Enron.
I would appreciate if we could sit down tomorrow and talk about the 
possibility to leverage on the existing know-how.
Regards
Sven

Please respond to Anjam Ahmad/LON/ECT
To: ECT Europe
cc:  
Subject: Research Group Intranet Site

RESEARCH GROUP INTRANET SITE

Following the recent lunch presentations, there has been considerable 
interest from Enron Europe staff in improving their quantitative skills, 
helping to maintain our competitive advantage over competitors.  We have 
recently created the Research Group's intranet site which you can find on the 
Enron Europe home page under London Research Group. The site contains an 
introduction to the group and also information on:

DERIVATIVES PRICING
RISK MANAGEMENT
WEATHER DERIVATIVES
EXTENSIVE LINKS
WEATHER DERIVATIVES
CREDIT RISK
EXTENSIVE LINKS DATABASE

If you have any questions or issues on quantitative analysis (including 
hedging and risk management of derivatives) please don't hesitate to get in 
touch.

Regards,

Anjam Ahmad
Research Group
First Floor Enron House
x35383